X
Tap here to go to the mobile version of the site.

Support Forum

Firefox crashes

Posted

Repeated crashes, every time opened onpoint.wbur.org . Have exotic installation in Ubuntu 10.4.1, won't do regular install so unpacked new download in Download folder, made a link, and it finds the giant 550Mb profile in main Mozilla. OS somehow knows where it is, so updates or latest security fixes do work automatically. Crashed then with trying to play a VICE award video, got more common, now crashing often. Safe mode didn't seem to help. Either can unpack new 37.0.2 download in a different folder, see how that works, or do that "Refresh Firefox" button which creates a new Profile (I guess) and saves your data.. but then I will never know if I can delete the old one. Have very little space on this installation 7.5GB, 800MB max, and can't use too much more space.

Ubuntu Installation also it at very end of HD, and lappy suffered very hard drop without case recently. Also in hunted a movie torrent, got whacked with some virus (Linux DOES have viruses) that reset flash card drive name, almost trashed 100gb Data partition (unreadable till a couple of reboots), and messed up the BitTransmission torrent client, so may still have it, though ClamAV doesn't find anything. Is there online scanner for Ubuntu???

Last crash report: https://crash-stats.mozilla.com/report/index/f4a45bf4-c456-4e85-98d5-8ce192150424

Repeated crashes, every time opened onpoint.wbur.org . Have exotic installation in Ubuntu 10.4.1, won't do regular install so unpacked new download in Download folder, made a link, and it finds the giant 550Mb profile in main Mozilla. OS somehow knows where it is, so updates or latest security fixes do work automatically. Crashed then with trying to play a VICE award video, got more common, now crashing often. Safe mode didn't seem to help. Either can unpack new 37.0.2 download in a different folder, see how that works, or do that "Refresh Firefox" button which creates a new Profile (I guess) and saves your data.. but then I will never know if I can delete the old one. Have very little space on this installation 7.5GB, 800MB max, and can't use too much more space. Ubuntu Installation also it at very end of HD, and lappy suffered very hard drop without case recently. Also in hunted a movie torrent, got whacked with some virus (Linux DOES have viruses) that reset flash card drive name, almost trashed 100gb Data partition (unreadable till a couple of reboots), and messed up the BitTransmission torrent client, so may still have it, though ClamAV doesn't find anything. Is there online scanner for Ubuntu??? Last crash report: https://crash-stats.mozilla.com/report/index/f4a45bf4-c456-4e85-98d5-8ce192150424

Additional System Details

Installed Plug-ins

  • DivX Web Player version 1.4.0.233
  • Next Generation Java Plug-in 11.45.2 for Mozilla browsers
  • The Totem 2.30.2 plugin handles video and audio streams.
  • Shockwave Flash 11.2 r202

Application

  • Firefox 37.0.2
  • User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:37.0) Gecko/20100101 Firefox/37.0
  • Support URL: https://support.mozilla.org/1/firefox/37.0.2/Linux/en-US/

Extensions

  • Firesizer 1.7 ({04426594-bce6-4705-b811-bcdba2fd9c7b}) (Inactive)
  • Flash Video Downloader - YouTube HD Download [4K] 7.2.4 (artur.dubovoy@gmail.com) (Inactive)
  • Google Translator for Firefox 2.1.0.3 (translator@zoli.bod) (Inactive)
  • Lazarus: Form Recovery 2.3 (lazarus@interclue.com) (Inactive)
  • Pocket 3.0.6 (isreaditlater@ideashower.com) (Inactive)
  • Ubuntu Firefox Modifications 2.6 (ubufox@ubuntu.com) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Mesa Project -- Software Rasterizer
  • adapterDeviceID: Software Rasterizer
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: Mesa Project
  • driverDate:
  • driverVersion: 2.1 Mesa 7.7.1
  • info: {u'AzureCanvasBackend': u'cairo', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'cairo', u'AzureSkiaAccelerated': 0}
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'tryNewerDriver', u'<Anything with EXT_texture_from_pixmap support>']
  • numTotalWindows: 1
  • webglRendererMessage: [u'tryNewerDriver', u'<Anything with EXT_texture_from_pixmap support>']
  • windowLayerManagerRemote: False
  • windowLayerManagerType: Basic

Modified Preferences

Misc

  • User JS: No
  • Accessibility: No

Helpful Reply

Well, unpacked latest same download into OPT folder (different), opened only one tab so hadn't found old profile, went to onpoint, and it crashed again. So I presume it's in the old profile- or there is some inate instability in new version (last 2 weeks?). I do have a full copy of the old profile maybe 1-2 months old, that I could replace the current one with.

Well, unpacked latest same download into OPT folder (different), opened only one tab so hadn't found old profile, went to onpoint, and it crashed again. So I presume it's in the old profile- or there is some inate instability in new version (last 2 weeks?). I do have a full copy of the old profile maybe 1-2 months old, that I could replace the current one with.
FredMcD
  • Top 10 Contributor
4248 solutions 59418 answers

Helpful Reply

The crash report flagged these programs;

libpthread-2.19.so = Unknown

libc-2.11.1.so = Unknown

libgstreamer-1.0.so.0.204.0 = Unknown

libgstbase-0.10.so.0.24.1 = gstreamer

libgstplaybin.so = gstreamer library

libgstcoreelements.so = GStreamer

libgstdecodebin2.so = gstreamer ?

libgstmpegaudioparse.so = gstreamer ?

libgstflump3dec.so = gstreamer ?


Check for update for the above. Also check with their support site.

The crash report flagged these programs; libpthread-2.19.so = Unknown libc-2.11.1.so = Unknown libgstreamer-1.0.so.0.204.0 = Unknown libgstbase-0.10.so.0.24.1 = gstreamer libgstplaybin.so = gstreamer library libgstcoreelements.so = GStreamer libgstdecodebin2.so = gstreamer ? libgstmpegaudioparse.so = gstreamer ? libgstflump3dec.so = gstreamer ? --------------------------------- Check for update for the above. Also check with their support site.

Question owner

How- I don't find the any in Symantec, even on a search!!! Doesn't look I have any of them installed, how do I do that?

How- I don't find the any in Symantec, even on a search!!! Doesn't look I have any of them installed, how do I do that?
FredMcD
  • Top 10 Contributor
4248 solutions 59418 answers

mkham6 said

I don't find the any in Symantec, even on a search

I did not say anything about Symantec, Check for GStreamer on your system.

''mkham6 [[#answer-721479|said]]'' <blockquote> I don't find the any in Symantec, even on a search </blockquote> I did not say anything about Symantec, Check for '''GStreamer''' on your system.

Question owner

Symantec lists all files or installed programs- I have Gstreamer 0.10-x. Haven't tried to find those files in file manager, but there is a huge iist. Even so, how do I update/reinstall them if they aren't listed in Symantec (specific installer) when I need the right 64 bit version for 2010 Ubuntu. Is there a standard code for that in the Terminal?

Symantec lists all files or installed programs- I have Gstreamer 0.10-x. Haven't tried to find those files in file manager, but there is a huge iist. Even so, how do I update/reinstall them if they aren't listed in Symantec (specific installer) when I need the right 64 bit version for 2010 Ubuntu. Is there a standard code for that in the Terminal?
FredMcD
  • Top 10 Contributor
4248 solutions 59418 answers

mkham6 said

Symantec lists all files or installed programs

FredMcD said

I did not say anything about Symantec

mkham6 said

I have Gstreamer 0.10-x. Haven't tried to find those files in file manager

Go to their web site, and download the current full installer.

''mkham6 [[#answer-722185|said]]'' <blockquote> Symantec lists all files or installed programs </blockquote> ''FredMcD [[#answer-721487|said]]'' <blockquote> I did not say anything about Symantec </blockquote> ''mkham6 [[#answer-722185|said]]'' <blockquote> I have Gstreamer 0.10-x. Haven't tried to find those files in file manager </blockquote> Go to their web site, and download the current full installer.

Question owner

Well, no idea which version, how late my version can support. Reinstalled every gstreamer related program on Symantec, didn't help. Wondering if this is a unsolvable problem caused by incompatibility with latest update.

Next step, replace whole old profile with backup.

Well, no idea which version, how late my version can support. Reinstalled every gstreamer related program on Symantec, didn't help. Wondering if this is a unsolvable problem caused by incompatibility with latest update. Next step, replace whole old profile with backup.
cor-el
  • Top 10 Contributor
  • Moderator
17481 solutions 157964 answers

You can try to toggle the media.gstreamer.enabled pref to false on the about:config page to see if that has effect.

You can open the about:config page via the location/address bar. You can accept the warning and click "I'll be careful" to continue.

You can try to toggle the media.gstreamer.enabled pref to false on the <b>about:config</b> page to see if that has effect. You can open the <b>about:config</b> page via the location/address bar. You can accept the warning and click "I'll be careful" to continue. *http://kb.mozillazine.org/about:config

Question owner

Without that, you lose what exactly? Streaming video? Youtube? Any video on FF? Wonder what it is it hates about the onpoint website? It crashed on some streaming windows

But thanks, it is something easy!!! I'll try it.

Without that, you lose what exactly? Streaming video? Youtube? Any video on FF? Wonder what it is it hates about the onpoint website? It crashed on some streaming windows But thanks, it is something easy!!! I'll try it.

Question owner

Wow, that seems to have worked, but ViCE NEWs, NPR, On Point all play, so what is gstreamer actually needed for???

Wow, that seems to have worked, but ViCE NEWs, NPR, On Point all play, so what is gstreamer actually needed for???
cor-el
  • Top 10 Contributor
  • Moderator
17481 solutions 157964 answers

GStreamer is used to play some media content with the HTML5 media player like MP4 files. Websites can't revert to a Flash based player if they detect that a specific media content can't be played with the HTML5 media player.

GStreamer is used to play some media content with the HTML5 media player like MP4 files. Websites can't revert to a Flash based player if they detect that a specific media content can't be played with the HTML5 media player. *https://developer.mozilla.org/Apps/Build/Audio_and_video_delivery *https://developer.mozilla.org/Apps/Build/Audio_and_video_delivery/H.264_support_in_Firefox
James
  • Moderator
1596 solutions 11250 answers

FredMcD said

Go to their web site, and download the current full installer.

This is not an application or such as you may think. http://en.wikipedia.org/wiki/GStreamer

If you even have a Linux install or a LiveCD then search for GStreamer in its package manager to see many different results that comes up.

''FredMcD [[#answer-722380|said]]'' <blockquote> Go to their web site, and download the current full installer. </blockquote> This is not an application or such as you may think. http://en.wikipedia.org/wiki/GStreamer If you even have a Linux install or a LiveCD then search for GStreamer in its package manager to see many different results that comes up.
FredMcD
  • Top 10 Contributor
4248 solutions 59418 answers

Thanks, James. What does one have to do to remove and re-install?

Thanks, '''James.''' What does one have to do to remove and re-install?